@charset "utf-8";


@media (max-width: 1024px){ 
.layer_pop {min-width: 100%;max-width: 100%;min-height: 100%;left: 0 !important;top: 0 !important;position: fixed;}
.layer_pop .lp_cont {min-height:calc(100% - 100px);max-width: 100%;width: 100% !important;}
p.template_tit {width: 20px;padding-left: 20px;height: 20px;overflow: hidden;}
div#template .btn_wrap {margin-left:10px;}

.sidemenu {float: none;margin: 0 auto;}
.sidemenu h2 {margin-top: -127px;height: 50px;padding: 11px 0 0;}
.menulist {display: none;}
div.cont_in .contents {float: none;}
div.cont_in .contents img {max-width: 100% !important;height: auto !important;}
div.cont_in .contents:before {content:"";display:block;clear:both;}
div.cont_in .contents .cont_header {margin-top: 20px;}

.section_s2,
.section_s3,
.section_s4,
.section_s5,
.section_s6,
.section_s7,
.section_s8 {max-width: 50%;width:100%;}
td#tour_user_people {max-width: 100%;}
td#tour_user_people .lp_detail {margin-left: 10px;}
}



@media (max-width: 780px){ 

#header h1  img {max-height:54px;}
div.cont_in .contents,
div.cont_in .contents .cont_header {width:480px;}
div.cont_in .contents .cont_header h3 {padding: 20px 10px 0 20px;}
div.cont_in .contents .cont_header ul.page_navi {margin: 28px 20px 20px 0;}
.content_wrap {width:480px;}
div#template .btn_wrap ul li a {/*width: 29px;*/overflow: hidden;white-space: nowrap;font-size: 12px;padding-right: 5px;}
/*div#template .btn_wrap ul li a:hover {width:inherit;}*/
div#template .btn_wrap.FloatRight {display:none;}
div#template .btn_wrap ul li a img {margin-right: 2px;}
div#template .btn_wrap ul li a:hover img {margin-right:3px;}


div#template .temp_list {width: 85px;margin-left: 5px;}
button.btn_temp_list{width: 84px;text-align: right;padding-right: 10px;padding-left: 0px;background: #000000;}
div#template .btn_wrap ul li a {/*width: 29px;*/overflow: hidden;white-space: nowrap;font-size: 11px;letter-spacing: 0px;padding-right: 3px;padding-left: 3px;}


.vill_gallery ul li {width: 230px;}
.vill_gallery ul li:nth-child(2),
.vill_gallery ul li:nth-child(4),
.vill_gallery ul li:nth-child(6),
.vill_gallery ul li:nth-child(8),
.vill_gallery ul li:nth-child(10) {margin-left: 19px}
.vill_gallery ul li:nth-child(1),
.vill_gallery ul li:nth-child(3),
.vill_gallery ul li:nth-child(5),
.vill_gallery ul li:nth-child(7),
.vill_gallery ul li:nth-child(9) {margin-left: 0px}

.table_st_cal.cal_big thead th {display: none;}
.table_st_cal.cal_big, .table_st_cal.cal_big tbody, .table_st_cal.cal_big tbody tr, .table_st_cal.cal_big tbody td {display: block;}
.table_st_cal.cal_big tr td {height: inherit;min-height: 31px;}
.table_st_cal.cal_big td:before {display: block;width: 50px;float: left;line-height: 29px;}
.table_st_cal.cal_big td:nth-of-type(1):before {content: "일요일";color:#e0668f;}
.table_st_cal.cal_big td:nth-of-type(2):before {content: "월요일";}
.table_st_cal.cal_big td:nth-of-type(3):before {content: "화요일";}
.table_st_cal.cal_big td:nth-of-type(4):before {content: "수요일";}
.table_st_cal.cal_big td:nth-of-type(5):before {content: "목요일";}
.table_st_cal.cal_big td:nth-of-type(6):before {content: "금요일";}
.table_st_cal.cal_big td:nth-of-type(7):before {content: "토요일";color:#84bfef;}

.table_st_cal.cal_big .cal_water_list {margin-left: 120px;}
.table_st_cal.cal_big .cal_water_list ul {display: inline-block;width: 140px;}
.table_st_cal.cal_big span.date {float: left;font-size: 22px;}
.table_st_cal.cal_big span.date:after {content:"일";font-size: 13px;vertical-align: text-bottom;}

.section_s2,
.section_s3,
.section_s4,
.section_s5,
.section_s6,
.section_s7,
.section_s8 {max-width: 100%;width:100%;}

div#htmlContents div > div {min-width: 100%;}

table.mketprod_buy {display: inline-block;padding: 5px 0;}
table.mketprod_buy thead {display: none;}
table.mketprod_buy tbody {display: block;text-align: center;}
table.mketprod_buy tr {position: relative;display: inline-block;margin: 5px 0;width: 100%;border: 1px solid #ccc;}
table.mketprod_buy tr td {display:block;float: left;width: 50%;border-bottom: none;border-right: none;text-align: left;padding: 0;}
table.mketprod_buy tr td:nth-child(1) {width: 100%;text-align: center;background: #d3d3d3;}
table.mketprod_buy tr td:nth-child(2):before {content:"구매자";background: #f7f9fb;padding: 5px;min-width: 80px;color: #4c4c4c;font-weight: bold;text-align: center;margin-right: 10px;display:inline-block;}
table.mketprod_buy tr td:nth-child(3):before {content:"구매날짜";background: #f7f9fb;padding: 5px;min-width: 80px;color: #4c4c4c;font-weight: bold;text-align: center;margin-right: 10px;display:inline-block;}
table.mketprod_buy tr td:nth-child(4):before {content:"상품명";background: #f7f9fb;padding: 5px;min-width: 80px;color: #4c4c4c;font-weight: bold;text-align: center;margin-right: 10px;display:inline-block;}
table.mketprod_buy tr td:nth-child(5):before {content:"상품구성";background: #f7f9fb;padding: 5px;min-width: 80px;color: #4c4c4c;font-weight: bold;text-align: center;margin-right: 10px;display:inline-block;}
table.mketprod_buy tr td:nth-child(6):before {content:"결제방식";background: #f7f9fb;padding: 5px;min-width: 80px;color: #4c4c4c;font-weight: bold;text-align: center;margin-right: 10px;display:inline-block;}
table.mketprod_buy tr td:nth-child(7):before {content:"금액";background: #f7f9fb;padding: 5px;min-width: 80px;color: #4c4c4c;font-weight: bold;text-align: center;margin-right: 10px;display:inline-block;}
table.mketprod_buy tr td:nth-child(8):before {content:"결제상태";background: #f7f9fb;padding: 10px 5px 5px;min-width: 80px;color: #4c4c4c;font-weight: bold;text-align: center;margin-right: 10px;display:inline-block;}
table.mketprod_buy tr td:nth-child(9):before {content:"배송상태";background: #f7f9fb;padding: 10px 5px 5px;min-width: 80px;color: #4c4c4c;font-weight: bold;text-align: center;margin-right: 10px;display:inline-block;}
table.mketprod_buy tr td:nth-child(10):before {content:"상태변경";background: #f7f9fb;padding: 5px 5px 10px;min-width: 80px;color: #4c4c4c;font-weight: bold;text-align: center;margin-right: 10px;display:inline-block;}
#htmlContents .section img {display: block;float: none !important;}

.snt_list > ul > li {padding-right: 10px;height: 206px;}
.snt_list > ul > li p.title {margin-top: 10px;margin-bottom: 10px;}
.snt_list > ul > li > ul li {margin-bottom: 0px;}
.snt_list > ul > li > ul li .snt_br {display:block;margin-bottom:5px;}
.snt_list > ul > li > ul li b {margin-left: -70px;clear: both;}
.snt_list > ul > li .btn_snt {position: initial;}
.snt_list > ul > li .btn_snt .btn_stlye_snt {position: absolute;right: 0;bottom: 0;border-radius: 0;width: 479px;margin-left:5px;background-position: 265px 6px;}
.snt_list > ul > li .btn_snt .btn_stlye_snt:hover,
.snt_list > ul > li .btn_snt .btn_stlye_snt.online_btn,
.snt_list > ul > li .btn_snt .btn_stlye_snt.online_btn:hover {background-position: 265px 6px;}

.thumbList li {width: 220px !important;height: auto !important;margin: 0 5px;min-height: 230px;}
div.cont_in .contents .thumbList li .thumb img {height: 150px !important;}

.ui-draggable {left: 0 !important;}
.ui-draggable > div,
.ui-draggable img {max-width: 100% !important;height: inherit !important;}


}


@media (max-width: 480px){ 
.cal_head p.cal_prev a, .cal_head p.cal_next a {width: 16px;overflow: hidden;font-size: 0;}
}